/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */


@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

h1, h2, h3, h4, h5, h6, ul, ol  { font-family: 'Montserrat', sans-serif; word-wrap: break-word;}
nav .brand-logo { top: 7px; }
.slider .slides .caption { max-width: 700px; }
.slider .slides li .caption { margin-left: auto;
margin-right: auto;
left: 0;
right: 0; top: 20%; }
.slider .slides .caption h3 { font-size: 2.063em;  }
.slider .slides .caption h5 { font-size: 1.250em; line-height: 1.250em  }
.slider  .slides { height: 650px }

.slider .indicators .indicator-item{
    background-color: #fff !important;
}
.slider .slides li .caption {
    top: 10% !important;
}


.slider .indicators{
    visibility:hidden !important;
}

.carousel.carousel-slider .carousel-item { min-height: 330px }
.carousel.carousel-slider .carousel-item h2 { font-size: 1.188em; text-transform: uppercase; margin-bottom: 12px; }
.carousel.carousel-slider .carousel-item h4 { font-size: 1.125em;  }
.carousel.carousel-slider .carousel-item h5 { font-size: 1.125em; }
.carousel.carousel-slider .carousel-item blockquote { border: 2px solid #edcc90; max-width: 650px; margin: 20px auto; display: block; }
.carousel.carousel-slider .carousel-item hr { border: none;
    border-top: 2px solid #edcc90; }



.slider-small { min-height: 330px; background: url(../img/bg-carrusel-2.jpg) no-repeat; background-size: cover}
.slider-small .carousel { color: #fff; }
.slider-small .carousel h4 {     font-size: 1.5em;
    margin-top: 24px;
    line-height: 1.5em; }

.capacitacion h2 { font-size: 1.5em; }
.capacitacion hr { border-top: 3px solid #0954ff; }


.capacitaciones { margin-bottom: 50px; }
.capacitaciones h3 { font-size: 1em; text-transform: uppercase; margin-top: 22px; }
.capacitaciones p { font-size: 0.8em; font-weight: 100 }
.capacitaciones .charlas { background-color: #00577a; }
.capacitaciones .seminarios { background-color: #006f9b; }
.capacitaciones .cursos { background-color: #009bdb; }
.capacitaciones .talleres { background-color: #77bae8; }
.capacitaciones .diplomados { background-color: #73b2af; }
.capacitaciones .relatores { background-color: #009493; }





.ifc-footer { font-size: 0.813em; color: #66676a; }
.menu-footer ul li a { font-size: 0.813em; text-transform: uppercase; color: #fff;  }
footer .rrss h5 {  font-size: 0.813em; text-transform: uppercase;  }
footer .rrss ul li a { color: #838d8f; font-size: 0.875em; }
footer .row > .col { min-height: 150px; }
footer .menu-footer { border-left: 1px solid #4e5054 }
footer .rrss { border-left: 1px solid #4e5054  }
footer .suscribete {  border-left: 1px solid #4e5054  }
footer .rrss ul li a:hover { color: #fff; }

footer .menu-footer ul li a:hover { color: #838d8f; }

.borde-redondo {     border: 1px solid #90b2ff;
    border-radius: 38px;
    display: table;
    /* width: auto; */
    margin: 0 auto;
    text-align: center;
    font-size: 22px;
    padding: 6px 20px;
    margin-top: 30px;
    margin-bottom: 25px;}

.boton {     background-color: transparent;
    border: 1px solid;
    border-radius: 27px;
    font-size: 0.7em;
    padding: 0px 20px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 20px; box-shadow: none; }

.capacitaciones .col { text-align: center; color: #fff; height: 235px; }
section.capacitaciones .col img {
    margin-top: 29px;
}

table td.tabladeprecio{
    text-decoration: line-through;
}
footer { background-color: #3c3d41; padding-top: 40px; overflow: hidden; padding-bottom: 20px }

.nav-principal { background-color: #ededed }
.nav-principal .hide-on-med-and-down li { font-family: 'Montserrat', sans-serif; font-weight: bold; color: #000; text-transform: uppercase;  }
.nav-principal .hide-on-med-and-down li a { color: #000; font-size: 0.8em;}
.nav-principal {
    height: 73px;
    line-height: 70px;}
.nav-principal .hide-on-med-and-down li a:hover { border-bottom: 3px solid #0954ff; }   

 nav .sub-menu {
            position: absolute;
            min-width: 115px;
            display: none;
            transition: all .3s;
            background-color: #ccc;
            z-index: 3;
        }
        nav .sub-menu li {
            white-space: nowrap;
            float: none;
            
        }
        li.menu-item-has-children:hover > .sub-menu {
            display: block;
        } 

        .suscribete .col { padding: 0; }
        .suscribete input { background-color: #4e5054; border-bottom: none; color: #878787; padding-left: 10px; }
        .suscribete .btn { height: 3em; line-height: 3em; background-color: #0954ff;}
        .suscribete input[type=text]:focus:not([readonly]), .suscribete input[type=text].valid {
        border-bottom: none;
    box-shadow: none;}

   .suscribete  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #878787;
}
.suscribete  ::-moz-placeholder { /* Firefox 19+ */
  color: #878787;
}
.suscribete  :-ms-input-placeholder { /* IE 10+ */
 color: #878787;
}
.suscribete  :-moz-placeholder { /* Firefox 18- */
  color: #878787;
}

section.head-page { min-height: 315px; background-size: cover; overflow: hidden; background-position: top center; }
section.head-page h1 { color: #fff; text-align: center; font-size: 3.438em; padding-top: 90px;}
section.head-page.page-cursos h1{ padding: 20px !important;}
section.head-page.page-cursos { min-height: auto !important; background-size: cover; overflow: hidden; background-position:bottom !important;}
.contenido-pagina > h2 { font-size: 22px; text-align: center; text-transform: uppercase; }
.line-blue {  }
.menu-lateral { background-color: #ccc;  }
.menu-lateral .sub-menu { display: none; }
.menu-lateral .dad { cursor: pointer; }

.page-contacto { max-width: 700px; margin: 0 auto; }
aside h5 { font-size: 18px;text-transform: uppercase; margin-top: 20px; margin-bottom: 20px;  }
aside ul li { text-transform: capitalize; padding: 10px 15px; background: #f1f1f1; border-bottom: 2px solid #0954ff; }
aside ul li a { color: #666; }
aside ul li a:hover { color: #0954ff; }
.bread { font-style: italic; color: #a7a7a7; font-size: 12px;  }

nav a.button-collapse i { color: #666 }
#nav-mobile .sub-menu { position: inherit; }
    @media only screen and (min-width: 320px) {  
       .carousel.carousel-slider .carousel-item { min-height: 450px }
    }
    @media only screen and (min-width: 600px) { 
        .carousel.carousel-slider .carousel-item { min-height: 360px }
}
    @media only screen and (min-width: 992px) { 
        .carousel.carousel-slider .carousel-item { min-height: 330px }
    }

/*tabla-sence*/
table.sence {     font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;    margin: 45px;     width: 580px; text-align: left;    border-collapse: collapse; }

th.sence {     font-size: 14px;     font-weight: normal;   padding: 8px;     background: #0000ff;
    border-top: 4px solid #0000ff;    border-bottom: 1px solid #fff; color: #ffff; }

td.sence {    padding: 8px;     background: #e8edff;     border-bottom: 1px solid #fff;
    color: #669;    border-top: 1px solid transparent; }

td.sencew {    padding: 8px;     background: #ffff;     border-bottom: 1px solid #fff;
    color: #669;    border-top: 1px solid transparent; }

tr:hover td.sence { background: #d0dafd; color: #339; }

/*CARDS*/
.container-a{
    width: 88%;
    margin: 0 auto !important;
}
.card {
    transition: .3s;
}
.card:hover {
    box-shadow: 5px 5px 5px lightgray;
    transition: .3s;
}
.card .card-content {
    height: 350px;
}
.card-footer-ifc{
    display:flex; 
    justify-content: space-between;
}
.card-price{
    align-self: center; 
    margin:0px; 
    font-weight: bolder;
}
.offer-price{
    margin-right: 5px;
    color:#cecece;
    text-decoration: line-through;
}
.duration-budget{
    padding: 3px;
    border-radius: 2px;
}
.card .btn{
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 0.5rem;
    font-size: 12px;
}

/*ACTUALIZACIÓN DE PRECIOS 15-01*/

.tablavalores td:nth-child(3),
.tablavalores th:nth-child(3){
    display: none; !important;
}
table td.tabladeprecio {
    text-decoration: none;
    font-weight: bold;
}
.offer-price {
    margin-right: 5px;
    color: #000;
    text-decoration: none !important;
}
.card-footer-ifc div .card-price:nth-child(2){
    display: none;
}

@media only screen and (max-width: 700px){
    .breadcrumb {
    font-size: 12px !important;
    }

    .slider .slides .caption h3 {
    font-size: 1.48rem !important
    }
    .slider .slides .caption h5 {
    font-size: 1.15rem;
    }
    .slider .slides .caption a {
    font-size: 0.85rem;
    
    }
    .slider .slides li .caption {
    top: 7% !important;
    }
   section.head-page h1 {
    font-size: 2rem;
    padding-top: 50px;
    }
    section.head-page {
    min-height: 199px;
    }
    .contenido-pagina .btn{
    padding: 0 0.5rem;
    font-size: 0.8rem !important;
}
table .tabladeprecio{
    display: none;
}

}
